# This file created by conda-build 3.7.0
# meta.yaml template originally from:
# /home/dev/var/numba-py2_7-np1_11-x86/build/buildscripts/condarecipe.local, last modified Wed Jul 10 20:42:29 2019
# ------------------------------------------------

package:
    name: numba
    version: 0.45.1
source:
    path: /home/dev/var/numba-py2_7-np1_11-x86/build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np111py27hf484d3e_0
requirements:
    build:
        - _libgcc_mutex 0.1 main
        - binutils_impl_linux-32 2.31.1 he3168a9_1
        - binutils_linux-32 2.31.1 he3168a9_3
        - gcc_impl_linux-32 7.3.0 he2ea625_1
        - gcc_linux-32 7.3.0 hd2c3c17_3
        - gxx_impl_linux-32 7.3.0 h9268252_1
        - gxx_linux-32 7.3.0 hd2c3c17_3
        - libgcc-ng 8.2.0 h9268252_1
        - libstdcxx-ng 8.2.0 h9268252_1
    host:
        - _libgcc_mutex 0.1 main
        - blas 1.0 mkl
        - ca-certificates 2018.03.07 0
        - certifi 2018.11.29 py27_0
        - enum34 1.1.6 py27_1
        - funcsigs 0.4 py27_0
        - intel-openmp 2019.1 144
        - libedit 3.1.20170329 h6b74fdf_2
        - libffi 3.2.1 h97ff0df_4
        - libgcc-ng 8.2.0 h9268252_1
        - libgfortran-ng 7.3.0 h9268252_0
        - libstdcxx-ng 8.2.0 h9268252_1
        - llvmlite 0.29.0 py27hf484d3e_0
        - mkl 2019.1 144
        - ncurses 6.1 he6710b0_1
        - numpy 1.11.3 py27h7e9f1db_12
        - numpy-base 1.11.3 py27hde5b4d6_12
        - openssl 1.1.1a h7b6447c_0
        - pip 18.1 py27_0
        - python 2.7.15 h9bab390_6
        - readline 7.0 h7b6447c_5
        - setuptools 40.6.3 py27_0
        - singledispatch 3.4.0.3 py27_0
        - six 1.12.0 py27_0
        - sqlite 3.26.0 h7b6447c_0
        - tbb 2019.1 hfd86e86_0
        - tbb-devel 2019.1 hfd86e86_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.32.3 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - funcsigs
        - libgcc-ng >=7.3.0
        - libstdcxx-ng >=7.3.0
        - llvmlite 0.29.*
        - numpy >=1.11,<1.12.0a0
        - python >=2.7,<2.8.0a0
        - singledispatch
    run_constrained:
        - tbb >=2018.0.5
test:
    files:
        - mandel.py
    requires:
        - cffi
        - faulthandler
        - gcc_linux-32
        - gxx_linux-32
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2018.0.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
